{
  "name": "188BET",
  "short_name": "188BET",
  "description": "188BET",
  "background_color": "#000101",
  "display": "fullscreen",
  "start_url": ".",
  "icons": [
    {
      "src": "images/Android/icon-72x72.png",
      "sizes": "72x72",
      "type": "image/png"
    },
    {
      "src": "images/Android/icon-96x96.png",
      "sizes": "96x96",
      "type": "image/png"
    },
    {
      "src": "images/Android/icon-128x128.png",
      "sizes": "128x128",
      "type": "image/png"
    },
    {
      "src": "images/Android/icon-144x144.png",
      "sizes": "144x144",
      "type": "image/png"
    },
    {
      "src": "images/Android/icon-152x152.png",
      "sizes": "152x152",
      "type": "image/png"
    },
    {
      "src": "images/Android/icon-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "images/Android/icon-384x384.png",
      "sizes": "384x384",
      "type": "image/png"
    },
    {
      "src": "images/Android/icon-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}
